
 LinHES - Bug # 673: Update lcdproc to 0.5.3

Status: Closed Priority: Normal
Author: christian Category: Packages: Extra
Created: 03/30/2010 Assignee: mihanson
Updated: 04/05/2010 Due date:
Description: This has been released now for about 6 months and I have tested and verified it on imonlcd. It solves a lot of 

outstanding issues.

I recommend we use this package now.

Associated revisions
04/05/2010 02:16 pm - Michael Hanson 
lcdproc: updated to 0.5.3 and added runit support.  Needs testing.
ref #673

04/05/2010 02:46 pm - Michael Hanson 
lcdproc: remove run file as it exists in runit-scripts.
ref #673

History
04/05/2010 02:22 pm - mihanson
- Category set to Packages: Extra

- Assignee set to mihanson

- Target version set to 6.03.00

- Status changed from New to Feedback

Updated to 0.5.3 and attempted runit support.  Please try to add this as a service, then put it thru some up's, down's and verify there is only one 
instance running.

04/05/2010 07:30 pm - jams
Works here

04/05/2010 07:31 pm - jams
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
